Support for Wordpress 4.7?


#1

Can you please advice when an update for The Ken compatible with Wordpress 4.7 will be released?


#2

I talked with artbees by twitter a few weeks ago and they asked me wait until the first week of january. Still waiting